<section class="container">
  <article class="card">
    <h1 class="card__title">
      <i class="fa-brands fa-spotify fa-lg"></i>
      Music App
    </h1>
    <p class="card__texto">
      Bienvenido, ingresa y empieza a disfrutar lo mejor de la musica.
    </p>
    <button class="card__btn" (click)="ingresar()">Ingresar</button>
  </article>
</section>
